Page 1 of 1

LetsEncrypt GUI Error code: 15 on VestaCP 17

Posted: Fri Feb 10, 2017 5:18 am
by xdadev
HI,
i am trying to add Lets Encrypt SSL Support for my Domain from vestacp admin panel using GUI option but i am getting error code : 15 bellow is the screenshot.
http://prnt.sc/e6to2p

i am using
Centos 6.8 64bit
Vestacp 0.9.8.17

i also tried lets encrypt vestacp on github https://github.com/interbrite/letsencrypt-vesta

waiting for reply..

Re: LetsEncrypt GUI Error code: 15 on VestaCP 17

Posted: Tue Feb 21, 2017 12:06 pm
by skurudo

Re: LetsEncrypt GUI Error code: 15 on VestaCP 17

Posted: Mon Aug 14, 2017 1:10 pm
by Krendelos
Hello!

I've exactly the same problem.
When I try to enable "SSL Support" + "Lets Encrypt Support" I get "Error Code : 15".
In my case proxy support still remains enabled.

Sorry, skurudo, but I don't see offered topics as similar.
I have:
Vesta Version: 0.9.8 (x86_64) Release: 17
Proxy Support NGINX = Enabled
force-https DISABLED
Proxy Template = Default

Could you please recommend step-by-step instruction to move my domain to https in this case?

Thanks in advance!

Re: LetsEncrypt GUI Error code: 15 on VestaCP 17

Posted: Tue Apr 16, 2019 2:19 pm
by guidolin
News?

I am having the same error, and via SSH it accuses:

Error: Let's Encrypt new auth status 429

Re: LetsEncrypt GUI Error code: 15 on VestaCP 17

Posted: Tue Apr 16, 2019 2:54 pm
by Krendelos
guidolin wrote:
Tue Apr 16, 2019 2:19 pm
News?

I am having the same error, and via SSH it accuses:

Error: Let's Encrypt new auth status 429
Hi!

I resolved the problem but unfortunately, I don't remember how exactly. Sorry